.btn-block {
    display: flex;
    justify-content: space-between;
}

.fa-trash {
    padding: 6px 6px;
    color: #dc3545;
    /*border: 1px solid #dc3545;*/
    cursor: pointer;
    /*border-radius: 50%;*/
    font-size: 14px;
    text-align: right;
}
